Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 13:07:12 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sanjhana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sanjhana g Bot:  Hi Sanjhana G ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  541500199 Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Sanjhana, Thank you for contacting us. How may I help you? Customer:  I have a pending return request Customer:  On my last purchase Agent:  Could you please share your order number so that I can assist you further? Customer:  The items I want to return is not taken yet Customer:  6275074051 Agent:  Thank you for sharing the details. Please allow me a moment to check this for you. Customer:  Ok Agent:  is this your correct number 966541500199 ? Customer:  Yes Agent:  please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap Customer:  Ok . Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sanjhana Bot:  Hi Sanjhana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304913662 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:42 PM, 05th May                   mayar                   Hi Sanjhana Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:43 PM, 05th May                     sanjhana                    I have cancelled my last order. But it hasn't fully cancelled           04:43 PM, 05th May                     sanjhana                    I used sar 85 from my credit.  But only sar 45 is credited back           04:44 PM, 05th May                     sanjhana                    How can I get the balance amount?           04:45 PM, 05th May                   mayar                   A part of your order was canceled           04:50 PM, 05th May                   mayar                   that is why only a part of the amount was returned to you           04:50 PM, 05th May                   mayar                   Is there anything else i can help you with?            04:50 PM, 05th May                     sanjhana                    When the remaining get cancelled           04:50 PM, 05th May                     sanjhana                    Does it take time           04:50 PM, 05th May                   mayar                   Do you want me to  cancel it ?           04:53 PM, 05th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           04:57 PM, 05th May                     sanjhana                    Yes           04:57 PM, 05th May                     sanjhana                    Please cancel it           04:57 PM, 05th May                     sanjhana                    So that I can order it again using other payment method           04:57 PM, 05th May                     sanjhana                    Are you there ?           05:03 PM, 05th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:03 PM, 05th May                     sanjhana                    Ok           05:03 PM, 05th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:06 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2520432